BTRIEVE /P:1024 /M:57 /B:6 /U:1 /E
Echo off
BKCHART5  %1
rem   This batch file will start BKCHART5.EXE from the C: prompt.
rem   With any version of BK5MAIN.EXE dated since 2-16-92 you may also start
rem   BKCHART5 from the main menu by typing the * character.
echo on
